{
  "required": true,
  "minVersion": "0.8",
  "package": "com.tiedup.remake.mixin",
  "compatibilityLevel": "JAVA_17",
  "refmap": "tiedup.refmap.json",
  "mixins": [
    "MixinServerPlayer",
    "MixinMCAVillagerInteraction",
    "MixinMCAVillagerLeash",
    "MixinMCAOpenAIChatAI",
    "MixinMCAMessenger",
    "MixinLivingEntityBodyRot"
  ],
  "client": [
    "client/MixinVillagerEntityBaseModelMCA",
    "client/MixinVillagerEntityMCAAnimated",
    "client/MixinMCASpeechManager",
    "client/MixinMCAPlayerExtendedModel",
    "client/MixinPlayerModel",
    "client/MixinCamera",
    "client/MixinLivingEntitySleeping"
  ],
  "injectors": {
    "defaultRequire": 0
  }
}
